Description

Las capas de google funcionan, las de Bing no

Associated revisions
Revision 108 - 08/25/2016 01:33 PM - Daniel Martinez

refs #4329: Added functionality to priorize tab order in the webmap panel

Revision 114 - 08/25/2016 02:05 PM - Daniel Martinez

refs #4329: Added functionality to priorize tab order in the webmap panel and improved panel to change credential to mandatory now

Revision 115 - 08/25/2016 02:06 PM - Daniel Martinez

refs #4329: Added functionality to priorize tab order in the webmap panel

History
#1 - 08/25/2016 02:34 PM - Daniel Martinez
- gvSIG build changed from 2442 to 2443
- Status changed from New to Fixed

No se ha visto problema en la carga de las capas. Pero la credencial es un campo obligatorio, por lo que podría ser debido a que faltaba este campo.
Se corrige la interfaz para destacar que el campo es obligatorio y se añade funcionalidad para darle una prioridad al orden de las pestañas.

#2 - 08/25/2016 02:41 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2443-RC3 (rev. org.gvsig.desktop-2.0.150)

#3 - 08/27/2016 10:40 AM - Álvaro Anguix
- Status changed from Fixed to Closed
Sigue apareciendo primera la pestaña de Bing, lo doy por cerrado porque lo de Bing está solucionado pero de cara a usabiliad sería más eficiente
para el usuario ver primero la pestaña de Google que sí deja cargar sin API Key
